in Villingen-Schwenningen, Tuttlingen, Balingen,Rottweil : Tel.07720-2369121

00,00

Es befinden sich keine Produkte im Warenkorb.

Risikostufe 4

Titel:Oracle Java SE: Mehrere SchwachstellenDatum:11.12.2019Software:Oracle Access Manager 8u201, Oracle Java SE 11.0.2, Oracle Java SE 12, Oracle Java SE 7u211, Oracle Java SE 8u202, Oracle Linux, Red Hat Enterprise Linux, Open Source CentOS, SUSE Linux, Ubuntu Linux, Debian Linux, Gentoo Linux, Avaya Aura Experience Portal, Avaya Aura Session Manager, Avaya Aura System Manager, Avaya Session Border ControllerPlattform:Applicance, Linux, MacOS X, Sonstiges, UNIX, WindowsAuswirkung:Nicht spezifiziertRemoteangriff:JaRisiko:hochCVE Liste:CVE-2019-2602, CVE-2019-2684, CVE-2019-2697, CVE-2019-2698, CVE-2019-2699Bezug: Avaya Security Advisory ASA-2019-089 vom 2019-12-04

Beschreibung

Die Java Platform, Standard Edition (SE) ist eine Sammlung von Java-APIs (JDK) und der Java Laufzeit Umgebung (JRE). Java Standard Edition (SE) Embedded ist die Laufzeitumgebung für die Java-Plattform des US-Unternehmens Oracle Corporation für Embedded Systems.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Oracle Java SE und Oracle Java SE Embedded ausnutzen, um einen nicht näher spezifizierten Angriff durchzuführen.

Written by